.invisible {
/*visibility:hidden;*/
display: none;
}

table.PageTitle {
text-align: center;
font-weight:bolder;
font-size: 18px;
color: white;
border-style: solid;
border-color: white;
border-width: 1px;
background-color: black;
}


table.SlideShow {
text-align: center;
/*position: absolute;
top: 0px;
left: 3px;*/
vertical-align: center;
border-style: solid;
border-width: 0px;
border-color: black;
background-color:none;
width:222px;
height:150px;
/*width:270px;
height:223px;*/
}

.tdSlideShow {
text-align: center;
border: none;
/*border-style: solid;
border-width: 1px;
border-color: black;*/
}
.tdSlideShowEmpty {
}


.SlideShowPhoto {
text-align: center;
border-style: solid;
border-width: 7px;
border-color: white;
}

table.transbox
  {
  width:60%;/*650px;*/
  height:70px;
  background-color:#ffffff;
  border:1px solid blue;
  /* for IE */
  filter:alpha(opacity=90);
  /* CSS3 standard */
  opacity:0.9;
	/*left: 34%;
	top: 110px;
	position: absolute; */
  }
	
	
	
table.transbox p
  {
  margin:30px 40px;
  font-weight:bold;
  color:#000000;
  }
	
table.ShowPhotosTable {
text-align: center;
vertical-align: center;
border-style: none;
border-width: 2px;
border-color: white;

}
table.ShowTextAttractions {
color:white;
text-align: left;
vertical-align: center;
border: none;
background-color: black;
}	

table.ShowTextTable {
color:white;
text-align: left;
vertical-align: center;
border-style: outset;
border-width: 3px;
border-color: white;
background-color: black;
}	

table.LogoTable {
text-align: center;
vertical-align: top;
font-family: Verdana;
font-weight: bolder;
font-size: 19px;
color:black;
/* position: absolute;
top: 3px;
left: 79%; */
}	

p.MenuPosition
{
text-align:center;
/*text-align: right; 
margin-left:8px;*/
/*position: absolute;*/
}

p.Title {
color: white;
font-family: Times New Roman;
font-weight: bolder;
font-size: 26px;
text-align: center;
text-decoration: underline;
}
p.HomeTitle {
color: black;
font-family: Times New Roman;
font-weight: bolder;
font-size: 29px;
text-align: center;
text-decoration: underline;
filter: Shadow(Color=#00FF00, Direction=225); 
}

table.WelcomeBox {
	/*background-color: DarkBlue ; 
	border-width: 4px; 
	border-color: white;
	border-style: outset;*/
	vertical-align: center;
	margin:10px 20px;
	width: 700px;
	height:180px;
	background-color: #ffffff;
  border: 2px solid black;
  /* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}

table.WelcomeBox p {
color: black; /*#003399;*/
font-family: Verdana, Tahoma /*Arial Black*/;
display: disabled block;
vertical-align: center;
font-weight: bolder;
font-size: 17px;
text-align: center;
  margin:10px 20px;
}

table.SentEmail {
color: white;
height: 350px;
vertical-align: center;
text-align: center;
border-style: outset;
border-width: 3px;
border-color: white;
background-color: black;
}

table.ContactBigTable {
  border: 1px solid black;
color: black;
height: 350px;
vertical-align: center;
}

table.ContactInfoTable {
vertical-align: center;
background-color: black;
color: white;
border-style: outset;
border-width: 2px;
border-color: white;
}

table.ContactEmailTable {
vertical-align: center;
background-color: black;
color: white;
border-style: outset;
border-width: 2px;
border-color: white;
}

table.WelcomeTable {
text-align: center;
vertical-align: top;
/*position:absolute;
top:3px;
left: 53%; */
}
p.WelcomeTitle {

}

table.LocationTable {
color:white;
text-align: center;
vertical-align: center;
border-style: outset;
border-width: 3px;
border-color: white;
background-color: black;
}

table.TariffsTable {
color:white;
text-align: center;
vertical-align: center;
border-style: outset;
border-width: 3px;
border-color: white;
background-color: black;
}

table.ContactTable {
color:white;
text-align: center;
vertical-align: center;
border-style: outset;
border-width: 3px;
border-color: white;
background-color: black;
}

.HeadTariffs {
color:white;
text-align: center;
vertical-align: center;
border-style: solid;
border-width: 2px;
border-color: white;
background-color: blue;
width:200px;
}

.Tariffs {
color:white;
text-align: center;
vertical-align: center;
border-style: solid;
border-width: 1px;
border-color: white;
background-color: black;
}

table.ContactInfoSmallTable {
color:white;
border-style: solid;
border-width: 1px;
border-color: white;
}

img.MouseOut {
width: 50px;
height:50px;
border: none;
}

img.MouseOver {
width: 70px;
height:70px;
border: none; /*2px solid yellow; */
}

img.ShowPhoto {
text-align: center;
vertical-align: center;
border-style: inset;
border-width: 4px;
border-color: white;
background-color:black;
}
img.Logo {
text-align: center;
vertical-align: center;
border-style: outset;
border-width: 2px;
border-color: white;
background-color:black;
}

body.TopFrame {
border-style: outset;
border-width: 6px;
border-color: white;
margin:0px;
 }
 
 
body.BottomFrame {
background-image:url("Images/back.jpg");
margin:0px;

}


textarea {overflow-x: hidden; overflow-y: scroll}
 
p.CopyRights {
	font-size: 10px;
	color: white;
  text-align: center;
	vertical-align:top;
	cursor: default;
}

p[disabled] {
	text-align: justify;
	border-width: 1px; 
	border-color:red;
	color: white;
	border-style: solid;
	cursor: default;
	background-color: black;
	font-family: Times New Roman;
			position: relative;
		left: 50px;
	filter: Blur(Add = 0, Direction = 225, Strength = 5);
}

div.TitleShadow {
width:500px;
padding:1px;
filter:shadow(color:white);
color: blue;
font-family: Verdana;
font-weight: bolder;
font-size: 20px;
text-align: center;
}

div.BoxShadow {
width:400px;
padding:0px;
filter:shadow(color:black);
}

A:link {color:#003399 ; text-decoration: none; display: disabled block;font-family: Verdana; font-size:11px}
A:visited {color:#003399 ;text-decoration: none;display: disabled block;font-family: Verdana;font-size:11px}
A:active {color:#003399 ;text-decoration: none;display: disabled block;font-family: Verdana;font-size:11px}
A:hover {text-decoration: none; font-weight: bolder; color: #E80000 ; font-size: 12px; font-family: Verdana; display: disabled block;}

A.Home:link {color:#003399 ; text-decoration: none; display: disabled block; font-weight: bold;font-family: Verdana; font-size:20px;}
A.Home:visited {color:#003399 ; text-decoration: none; display: disabled block; font-weight: bold;font-family: Verdana; font-size:20px;}
A.Home:active {color:#003399 ; text-decoration: none; display: disabled block; font-weight: bold;font-family: Verdana; font-size:20px;}
A.Home:hover {text-decoration: none; font-weight: bolder; color: #E80000 ; font-size: 22px; font-family: Verdana; display: disabled block;}
